Subject: Re: FVWM: window background color

From: Dominik Vogt <[email-masked]>
Date: Mon, 4 Sep 2000 18:19:08 +0200

On Mon, Aug 21, 2000 at 12:57:44PM +0200, robert_wilhelm_land wrote:
> Tenebrae wrote:
> 
> > Oh, duh.  Silly me.
> > I found where to set reverse video.  I was doing it right, but I forgot to
> > capitalize the T in XTerm!
> 
> What is reverse video?

Reverse video means that you swap background and forground
colours, e.g. instead of having black letters on white
background you get white letters on black background.

Bye

Dominik ^_^  ^_^

-- 
Dominik Vogt, Agilent Technologies, Dept. BVS
Herrenberger Str.130, 71034 Boeblingen, Germany
phone: 07031/464-4596, fax: 07031/464-3883, [email-masked]
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].